Subject: [PHIL] Re: Aussies [Re: djuno: the key issue (was: Re: Fwd: Re: [lojban] Random lojban questions/...]

From: Value Yourself <[email-masked]>
Date: Wed, 28 Mar 2001 20:10:38 -0500 (EST)

On Wed, 28 Mar 2001, Jorge Llambias wrote:

> I don't think anyone who knows what the capital of Australia is
> would say that "Robin knew that Sydney is the capital of Australia".

This only means one thing. That "djuno" is not completely substitutable
with "know".

-----
"The trees are green, since green is good for the eyes". I agreed
with him, and added, that God had created cattle, since beef soups
strengthen man; that he created the donkey, so that it might give
man something with which to compare himself; and he had created
man, to eat beef soup and not be a donkey.